/*
 * Copyright (c) 2021 digitalflash.cards
 * By Dan Tarr
 * All rights reserved
 */

a {
    color: #5dd7d7;
}

a:hover {
    color: #53aad2;
}

.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #00ac69;
    background-color: #00ac69;
}

.day-time {
    line-height: 42px;
}
